<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=pluginName">
        <source>EMF Model Import Support</source>
        <target>EMF モデル・インポート・サポート</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Model Import Support</source>
          <target>EMF モデル・インポート・サポート</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_ModelImporterDescriptors_extensionpoint">
        <source>Model Importer Descriptors</source>
        <target>モデル・インポーター記述子</target>
        <alt-trans tool-id="xliff">
          <source>Model Importer Descriptors</source>
          <target>モデル・インポーター記述子</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Model Importer Descriptors</source>
          <target>モデル・インポーター記述子</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_CreatingPackages_message">
        <source>Creating packages </source>
        <target>パッケージを作成中 </target>
        <alt-trans tool-id="xliff">
          <source>Creating packages </source>
          <target>パッケージを作成中 </target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Creating packages </source>
          <target>パッケージを作成中 </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_CreatingPackagesFor_message">
        <source>Creating packages for {0}</source>
        <target>{0} のパッケージを作成中</target>
        <alt-trans tool-id="xliff">
          <source>Creating packages for {0}</source>
          <target>{0} のパッケージを作成中</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Creating packages for {0}</source>
          <target>{0} のパッケージを作成中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_Model_Reload_label">
        <source>&amp;Reload...</source>
        <target>再ロード(&amp;R)...</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Reload...</source>
          <target>再ロード(&amp;R)...</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Reload...</source>
          <target>再ロード(&amp;R)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_ReloadWizard_title">
        <source>Reload</source>
        <target>再ロード</target>
        <alt-trans tool-id="xliff">
          <source>Reload</source>
          <target>再ロード</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Reload</source>
          <target>再ロード</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_EMFProjectWizard_title">
        <source>New EMF Project</source>
        <target>新規 EMF プロジェクト</target>
        <alt-trans tool-id="xliff">
          <source>New EMF Project</source>
          <target>新規 EMF プロジェクト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New EMF Project</source>
          <target>新規 EMF プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_EMFProjectWizard_name">
        <source>EMF Project</source>
        <target>EMF プロジェクト</target>
        <alt-trans tool-id="xliff">
          <source>EMF Project</source>
          <target>EMF プロジェクト</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>EMF Project</source>
          <target>EMF プロジェクト</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_EMFProjectWizard_description">
        <source>Create a new Java project with an EMF model</source>
        <target>EMF モデル付の新しい Java プロジェクトを作成します</target>
        <alt-trans tool-id="xliff">
          <source>Create a new Java project with an EMF model</source>
          <target>EMF モデル付の新しい Java プロジェクトを作成します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a new Java project with an EMF model</source>
          <target>EMF モデル付の新しい Java プロジェクトを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_EMFWizardModel_title">
        <source>New EMF Model</source>
        <target>新規 EMF モデル</target>
        <alt-trans tool-id="xliff">
          <source>New EMF Model</source>
          <target>新規 EMF モデル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>New EMF Model</source>
          <target>新規 EMF モデル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_EMFModelWizard_name">
        <source>EMF Model</source>
        <target>EMF モデル</target>
        <alt-trans tool-id="xliff">
          <source>EMF Model</source>
          <target>EMF モデル</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>EMF Model</source>
          <target>EMF モデル</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_EMFModelWizard_description">
        <source>Create the Ecore and generator files for a new EMF model</source>
        <target>新規の EMF モデル用に、Ecore と生成プログラム・ファイルを作成します</target>
        <alt-trans tool-id="xliff">
          <source>Create the Ecore and generator files for a new EMF model</source>
          <target>新規の EMF モデル用に、Ecore と生成プログラム・ファイルを作成します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create the Ecore and generator files for a new EMF model</source>
          <target>新規の EMF モデル用に、Ecore と生成プログラム・ファイルを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_CreateEMFProject_label">
        <source>Create a new Java project to hold the EMF model</source>
        <target>EMF モデルを保持する Java プロジェクトを新規作成します</target>
        <alt-trans tool-id="xliff">
          <source>Create a new Java project to hold the EMF model</source>
          <target>EMF モデルを保持する Java プロジェクトを新規作成します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create a new Java project to hold the EMF model</source>
          <target>EMF モデルを保持する Java プロジェクトを新規作成します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_CreateGeneratorModel_label">
        <source>Create the generator model</source>
        <target>生成プログラム・モデルを作成します</target>
        <alt-trans tool-id="xliff">
          <source>Create the generator model</source>
          <target>生成プログラム・モデルを作成します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Create the generator model</source>
          <target>生成プログラム・モデルを作成します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_SelectModelImporters_title">
        <source>Select a Model Importer</source>
        <target>モデル・インポーターの選択</target>
        <alt-trans tool-id="xliff">
          <source>Select a Model Importer</source>
          <target>モデル・インポーターの選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select a Model Importer</source>
          <target>モデル・インポーターの選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_SelectModelImporters_label">
        <source>Model &amp;Importers:</source>
        <target>モデル・インポーター(&amp;I):</target>
        <alt-trans tool-id="xliff">
          <source>Model &amp;Importers:</source>
          <target>モデル・インポーター(&amp;I):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Model &amp;Importers:</source>
          <target>モデル・インポーター(&amp;I):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_NoModelImporters_error">
        <source>There are no model importers available.</source>
        <target>使用可能なモデル・インポーターがありません。</target>
        <alt-trans tool-id="xliff">
          <source>There are no model importers available.</source>
          <target>使用可能なモデル・インポーターがありません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>There are no model importers available.</source>
          <target>使用可能なモデル・インポーターがありません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_ModelURI_label">
        <source>Model &amp;URI:</source>
        <target>モデル URI(&amp;U):</target>
        <alt-trans tool-id="xliff">
          <source>Model &amp;URI:</source>
          <target>モデル URI(&amp;U):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Model &amp;URI:</source>
          <target>モデル URI(&amp;U):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_ModelURIs_label">
        <source>Model &amp;URIs:</source>
        <target>モデル URI(&amp;U):</target>
        <alt-trans tool-id="xliff">
          <source>Model &amp;URIs:</source>
          <target>モデル URI(&amp;U):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Model &amp;URIs:</source>
          <target>モデル URI(&amp;U):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_SelectModel_label">
        <source>Select the model definition</source>
        <target>モデル定義の選択</target>
        <alt-trans tool-id="xliff">
          <source>Select the model definition</source>
          <target>モデル定義の選択</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Select the model definition</source>
          <target>モデル定義の選択</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_Load_label">
        <source>&amp;Load</source>
        <target>ロード(&amp;L)</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Load</source>
          <target>ロード(&amp;L)</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Load</source>
          <target>ロード(&amp;L)</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_Loading_message">
        <source>Loading {0}</source>
        <target>{0} のロード中</target>
        <alt-trans tool-id="xliff">
          <source>Loading {0}</source>
          <target>{0} のロード中</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Loading {0}</source>
          <target>{0} のロード中</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_LoadProblem_title">
        <source>Load Problem</source>
        <target>ロードの問題</target>
        <alt-trans tool-id="xliff">
          <source>Load Problem</source>
          <target>ロードの問題</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Load Problem</source>
          <target>ロードの問題</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_GeneratorModelName_label">
        <source>&amp;Generator model file name:</source>
        <target>生成プログラム・モデル・ファイル名(&amp;G):</target>
        <alt-trans tool-id="xliff">
          <source>&amp;Generator model file name:</source>
          <target>生成プログラム・モデル・ファイル名(&amp;G):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>&amp;Generator model file name:</source>
          <target>生成プログラム・モデル・ファイル名(&amp;G):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_GeneratorModelFileNameCannotBeEmpty_message">
        <source>The generator model file name cannot be empty</source>
        <target>生成プログラム・モデル・ファイル名を空にすることはできません</target>
        <alt-trans tool-id="xliff">
          <source>The generator model file name cannot be empty</source>
          <target>生成プログラム・モデル・ファイル名を空にすることはできません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The generator model file name cannot be empty</source>
          <target>生成プログラム・モデル・ファイル名を空にすることはできません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_GeneratorModelFileNameMustEndWithGenModel_message">
        <source>The generator model file name must end in '.genmodel'</source>
        <target>生成プログラム・モデル・ファイル名は '.genmodel' で終わっていなければなりません</target>
        <alt-trans tool-id="xliff">
          <source>The generator model file name must end in '.genmodel'</source>
          <target>生成プログラム・モデル・ファイル名は '.genmodel' で終わっていなければなりません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The generator model file name must end in '.genmodel'</source>
          <target>生成プログラム・モデル・ファイル名は '.genmodel' で終わっていなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_EcoreFileName_label">
        <source>File Name</source>
        <target>ファイル名</target>
        <alt-trans tool-id="xliff">
          <source>File Name</source>
          <target>ファイル名</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>File Name</source>
          <target>ファイル名</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_EcoreModelFileNameCannotBeEmpty_message">
        <source>The Ecore model file name cannot be empty</source>
        <target>Ecore モデル・ファイル名は空にすることはできません</target>
        <alt-trans tool-id="xliff">
          <source>The Ecore model file name cannot be empty</source>
          <target>Ecore モデル・ファイル名は空にすることはできません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The Ecore model file name cannot be empty</source>
          <target>Ecore モデル・ファイル名は空にすることはできません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_EcoreModelFileNameForPackageCannotBeEmpty_message">
        <source>The Ecore model file name for package ''{0}'' cannot be empty</source>
        <target>パッケージ ''{0}'' 用の Ecore モデル・ファイル名は空にすることはできません</target>
        <alt-trans tool-id="xliff">
          <source>The Ecore model file name for package ''{0}'' cannot be empty</source>
          <target>パッケージ ''{0}'' 用の Ecore モデル・ファイル名は空にすることはできません</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The Ecore model file name for package ''{0}'' cannot be empty</source>
          <target>パッケージ ''{0}'' 用の Ecore モデル・ファイル名は空にすることはできません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_EcoreModelFileNameMustEndWithEcore_message">
        <source>The Ecore model file name must end in '.ecore'</source>
        <target>Ecore モデル・ファイル名は '.ecore' で終わっていなければなりません</target>
        <alt-trans tool-id="pleiades">
          <source>The Ecore model file name must end in '.ecore'</source>
          <target>Ecore モデル・ファイル名は '.ecore' で終わっていなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_EcoreModelFileNameForPackageMustEndWithEcore_message">
        <source>The Ecore model file name for package ''{0}'' must end in ''.ecore''</source>
        <target>パッケージ ''{0}'' の Ecore モデル・ファイル名は ''.ecore'' で終わっていなければなりません</target>
        <alt-trans tool-id="pleiades">
          <source>The Ecore model file name for package ''{0}'' must end in ''.ecore''</source>
          <target>パッケージ ''{0}'' の Ecore モデル・ファイル名は ''.ecore'' で終わっていなければなりません</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_OpenEditor_title">
        <source>Open Editor</source>
        <target>エディターを開く</target>
        <alt-trans tool-id="xliff">
          <source>Open Editor</source>
          <target>エディターを開く</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Open Editor</source>
          <target>エディターを開く</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_SpecifyAValidModel_message">
        <source>Specify a valid model URI and try loading again</source>
        <target>有効なモデル URI を指定し、もう 1 度ロードしてください</target>
        <alt-trans tool-id="xliff">
          <source>Specify a valid model URI and try loading again</source>
          <target>有効なモデル URI を指定し、もう一度ロードしてください</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Specify a valid model URI and try loading again</source>
          <target>有効なモデル URI を指定し、もう 1 度ロードしてください</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_ProblemsEncounteredProcessing_message">
        <source>Problems encountered while processing the models. Select detail entries for more information.</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_PackageSelection_description">
        <source>Specify which packages to generate and which to reference from other generator models</source>
        <target>生成するパッケージ、また他の生成プログラム・モデルから参照するパッケージを指定します</target>
        <alt-trans tool-id="xliff">
          <source>Specify which packages to generate and which to reference from other generator models</source>
          <target>生成するパッケージ、また他の生成プログラム・モデルから参照するパッケージを指定します</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Specify which packages to generate and which to reference from other generator models</source>
          <target>生成するパッケージ、また他の生成プログラム・モデルから参照するパッケージを指定します</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_RootPackages_label">
        <source>Root &amp;packages:</source>
        <target>ルート・パッケージ(&amp;P):</target>
        <alt-trans tool-id="xliff">
          <source>Root &amp;packages:</source>
          <target>ルート・パッケージ(&amp;P):</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Root &amp;packages:</source>
          <target>ルート・パッケージ(&amp;P):</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_DuplicateEcoreNames_message">
        <source>The Ecore model files must have different names.</source>
        <target>各 Ecore モデル・ファイルには、個別の名前を付けなければなりません。</target>
        <alt-trans tool-id="xliff">
          <source>The Ecore model files must have different names.</source>
          <target>各 Ecore モデル・ファイルには、個別の名前を付けなければなりません。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The Ecore model files must have different names.</source>
          <target>各 Ecore モデル・ファイルには、個別の名前を付けなければなりません。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_SaveError_title">
        <source>Error  </source>
        <target>エラー  </target>
        <alt-trans tool-id="xliff">
          <source>Error  </source>
          <target>エラー  </target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>Error  </source>
          <target>エラー  </target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_InvalidModel_message">
        <source>The GenModel is not valid.  You should cancel the wizard and try to fix the problem before reloading the GenModel again.</source>
        <target>GenModel が無効です。  ウィザードをキャンセルして、問題を修正してから、もう 1 度 GenModel を再ロードする必要があります。</target>
        <alt-trans tool-id="xliff">
          <source>The GenModel is not valid.  You should cancel the wizard and try to fix the problem before reloading the GenModel again.</source>
          <target>GenModel が無効です。  ウィザードをキャンセルして、問題を修正してから、もう一度 GenModel を再ロードする必要があります。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The GenModel is not valid.  You should cancel the wizard and try to fix the problem before reloading the GenModel again.</source>
          <target>GenModel が無効です。  ウィザードをキャンセルして、問題を修正してから、もう 1 度 GenModel を再ロードする必要があります。</target>
          <note from="blanconlpackgenerator.version">0.1.0</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.emf.importer/plugin.properties?key=_UI_ProblematicModel_message">
        <source>The GenModel has problems that may interfere with your ability to reload it successfully.</source>
        <target>GenModel に問題があります。正常に再ロードする妨げとなる可能性があります。</target>
        <alt-trans tool-id="xliff">
          <source>The GenModel has problems that may interfere with your ability to reload it successfully.</source>
          <target>GenModel に問題があります。正常に再ロードする妨げとなる可能性があります。</target>
          <note from="blancoxliffutil.version">0.1.3</note>
        </alt-trans>
        <alt-trans tool-id="pleiades">
          <source>The GenModel has problems that may interfere with your ability to reload it successfully.</source>
          <target>GenModel に問題があります。正常に再ロードする妨げとなる可能性があります。</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>